<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.37.0 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <object class="GtkWindow">
    <property name="can-focus">False</property>
    <property name="title" translatable="yes">Lock Screen</property>
    <child>
      <placeholder/>
    </child>
  </object>
</interface>
